-- 拆分前分录资产数量由(19.6)改为(23.10)
 EXEC p_AlterColumn 'T_FA_ASSETSPLITENTRY', 'FASSETAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

-- 拆分后子分录的资产数量由(19.6)改为(23.10)
 EXEC p_AlterColumn 'T_FA_ASSETSPLITENTRY_D', 'FASSETAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
